package com.xxfc.platform.vehicle.mapper;

import com.xxfc.platform.vehicle.entity.VehicleCountRecord;
import tk.mybatis.mapper.common.Mapper;

import java.util.List;
import java.util.Map;

public interface VehicleCountRecordMapper extends Mapper<VehicleCountRecord> {
    List<VehicleCountRecord> countDepartureVehicle(VehicleCountRecord vehicleCountRecord);

    List<VehicleCountRecord> selectByTypeAndTime(Map<String, Object> param);
    List<VehicleCountRecord> selectByTime(Map<String, Object> param);
}